gPS Multiple Unspecified Overflows

2002-03-10T00:00:00
ID OSVDB:12010
Type osvdb
Reporter OSVDB
Modified 2002-03-10T00:00:00

Description

Solution Description

Upgrade to version 1.0.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://gps.seul.org/ Vendor Specific News/Changelog Entry: http://gps.seul.org/changelog.html Vendor Specific Advisory URL ISS X-Force ID: 12117 CVE-2003-0360 Bugtraq ID: 7736